Loading...
Searching...
No Matches
FtpClientDataProvider::FtpClientGetFileResponseDataType Class Reference

Data type for FTP client get file request calls. More...

`#include <FtpClientGetFileResponseDataType.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Data type for FTP client get file request calls.